package com.ahau.againstpestinfo.bean;

import java.util.List;

/**
 * Created by Administrator on 2018/4/21.
 */

public class ResearchPeopleBean {

    private List<String> research;

    public List<String> getResearch() {
        return research;
    }

    public void setResearch(List<String> research) {
        this.research = research;
    }
}
